
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body, table {
    font-family: century gothic, arial, helvetica;
    margin: 0;
}

.green    { color: #00733e; }

.greenbg  { background-color: #61d8a2; }

.orangebg { background-color: #ff9973; }

.white    { color: white; }

h1, .subtitle        {
    font-family: century gothic, arial, helvetica;
    font-size: 140%;
}

h2, .subhead        {
    font-family: century gothic, arial, helvetica;
    font-size: 130%;
}

h3, .dfbutton       {
    font-family: century gothic, arial, helvetica;
    font-size: 120%;
}

h4        {
    font-family: century gothic, arial, helvetica;
    font-size: 110%;
}

.maintitle {
    font-family: century gothic, arial, helvetica;
    font-size: 140%;
    color: #a62d00;
}

.title {
    font-family: century gothic, arial, helvetica;
    font-weight: bold;
    font-size: 140%;
}

.largest  {
    font-size: 130%;
    font-weight: bold;
    font-family: century gothic, arial, helvetica;
}

.larger   {
    font-size: 120%;
    font-weight: bold;
    font-family: century gothic, arial, helvetica;
}

.large    {
    font-size: 110%;
    font-family: century gothic, arial, helvetica;
}

.normal    {
    font-size: 100%;
    font-family: century gothic, arial, helvetica;
}

.small    {
    font-size: 95%;
    font-family: century gothic, arial, helvetica;
}

.smaller  {
    font-size: 90%;
    font-family: century gothic, arial, helvetica;
}

.smallest {
    font-size: 85%;
    font-family: century gothic, arial, helvetica;
}

.tiny {
    font-size: 80%;
    font-family: century gothic, arial, helvetica;
}

a         {
    font-weight: bold;
    font-family: century gothic, arial, helvetica;
}

a.nav:link    {
    color: #a62d00;
    text-decoration: underline;
}

a.nav:visited {
    color: #a62d00;
    text-decoration: underline;
}

a.nav:hover   {
    color: #ff4500;
    text-decoration: underline;
}

a:link    {
    color: black;
    text-decoration: underline;
}

a:visited {
    color: black;
    text-decoration: underline;
}

a:hover   {
    color: #a62d00;
    text-decoration: underline;
}

a.hidden    {
    text-decoration: none;
}

a.hidden:hover    {
    text-decoration: none;
    color: white;
}

a.title     {
    color: white;
    text-decoration: none;
}

a.title:link    {
    color: white;
    text-decoration: none;
}

a.title:visited    {
    color: white;
    text-decoration: none;
}

a.title:hover    {
    color: white;
    text-decoration: underline;
}

a.nodecorate:link    { 
    font-weight: normal;
    color: black;
    text-decoration: none; 
}

a.nodecorate:hover   {
    font-weight: normal;
    color: black;
    text-decoration: none; 
}

a.nodecorate:visited {
    font-weight: normal;
    color: black;
    text-decoration: none; 
}

.tocentry   {
    background-color: #E0E0E0;
}

.menu {
    list-style: none;
    margin: 0;
    padding: 2;
    background-color: #ff9973;
}

.menu a {
    text-decoration: none;
    display: block;
}

.menu a:hover {
    text-decoration: none;
    color: black;
    background-color: 61d8a2;
}

.greenrow {
    border: 2px solid black;
    margin: 1px;
    background-color: #61d8a2;
}

.orangerow { 
    border: 2px solid black;
    margin: 1px;
    background-color: #ff9973; 
}

#tabs {
    position: relative;
    line-height: 1;
    z-index: 0;
    width: 30em;
    height: 4em;
}

#hidetabs {
    background-color: white;
    height: 4em;
    width: 30em;
    opacity: 1.0;
    z-index: 1 !important;
}

#tabs > div {
    display: inline-block;
    position: absolute;
    top: 0px;
    z-index: -1;
    overflow: auto;
}

#tabs textarea {
    resize: none;
    height: 4em;
    width: 20em;
}

#loginform label {
    display: inline-block;
    width: 6em;
}

.right-button-box {
    float: right;
    padding-right: 2em;
}

input[type=text], input[type=password], textarea {
    border: 1px solid #444444;
    margin-bottom: 2px;
}

input[type=submit], input[type=button], button {
    border: 1px solid #444444;
    border-radius: 3px;
}

input[type=submit]:hover, input[type=button]:hover, button:hover,
input[type=submit]:focus, input[type=button]:focus, button:focus {
    background-color: #ffaaaa;
}

#loginform {
    display: block;
    width: 20em;
    overflow: auto;
    margin-left: 5em;
}

#topbar {
    margin: 0.5em;
    width: 60em;
    border-bottom: 2px solid #444444;
    overflow: auto;
}

#topbar img {
    float: left;
    margin-right: 1em;
}

#content {
    margin: 0.5em;
    width: 60em;
    overflow: auto;
}

